# This file is a template, and might need editing before it works on your project.
# Full project: https://gitlab.com/pages/plain-html
pages:
  stage: deploy
  script:
  - ls public
  artifacts:
    paths:
      - public
  only:
    - master
